Bug 221427 - Please update to New upstream release 1.3.0!
Please update to New upstream release 1.3.0!
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: libcddb (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
http://kwizart.free.fr/fedora/SPECS/l...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-04 12:01 EST by Nicolas Chauvet (kwizart)
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-08 05:06:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nicolas Chauvet (kwizart) 2007-01-04 12:01:47 EST
Description of problem:
A new version is required to build application based on libcddb
Comment 1 Hans de Goede 2007-01-08 05:06:14 EST
1.3.0 has been in devel for a while without any reported problems, so I'll push
it for FC-6 too, let me know if you want it in FC-5 too.

Note You need to log in before you can comment on or make changes to this bug.